Version in base suite: 5.9.1-1

Base version: strongswan_5.9.1-1

Target version: strongswan_5.9.1-1+deb11u1

Base files: charon-cmd-dbgsym_5.9.1-1_ppc64el.deb charon-cmd_5.9.1-1_ppc64el.deb charon-systemd-dbgsym_5.9.1-1_ppc64el.deb charon-systemd_5.9.1-1_ppc64el.deb libcharon-extauth-plugins-dbgsym_5.9.1-1_ppc64el.deb libcharon-extauth-plugins_5.9.1-1_ppc64el.deb libcharon-extra-plugins-dbgsym_5.9.1-1_ppc64el.deb libcharon-extra-plugins_5.9.1-1_ppc64el.deb libstrongswan-dbgsym_5.9.1-1_ppc64el.deb libstrongswan-extra-plugins-dbgsym_5.9.1-1_ppc64el.deb libstrongswan-extra-plugins_5.9.1-1_ppc64el.deb libstrongswan-standard-plugins-dbgsym_5.9.1-1_ppc64el.deb libstrongswan-standard-plugins_5.9.1-1_ppc64el.deb libstrongswan_5.9.1-1_ppc64el.deb strongswan-charon-dbgsym_5.9.1-1_ppc64el.deb strongswan-charon_5.9.1-1_ppc64el.deb strongswan-libcharon-dbgsym_5.9.1-1_ppc64el.deb strongswan-libcharon_5.9.1-1_ppc64el.deb strongswan-nm-dbgsym_5.9.1-1_ppc64el.deb strongswan-nm_5.9.1-1_ppc64el.deb strongswan-pki-dbgsym_5.9.1-1_ppc64el.deb strongswan-pki_5.9.1-1_ppc64el.deb strongswan-scepclient-dbgsym_5.9.1-1_ppc64el.deb strongswan-scepclient_5.9.1-1_ppc64el.deb strongswan-starter-dbgsym_5.9.1-1_ppc64el.deb strongswan-starter_5.9.1-1_ppc64el.deb strongswan-swanctl-dbgsym_5.9.1-1_ppc64el.deb strongswan-swanctl_5.9.1-1_ppc64el.deb

Target files: charon-cmd-dbgsym_5.9.1-1+deb11u1_ppc64el.deb charon-cmd_5.9.1-1+deb11u1_ppc64el.deb charon-systemd-dbgsym_5.9.1-1+deb11u1_ppc64el.deb charon-systemd_5.9.1-1+deb11u1_ppc64el.deb libcharon-extauth-plugins-dbgsym_5.9.1-1+deb11u1_ppc64el.deb libcharon-extauth-plugins_5.9.1-1+deb11u1_ppc64el.deb libcharon-extra-plugins-dbgsym_5.9.1-1+deb11u1_ppc64el.deb libcharon-extra-plugins_5.9.1-1+deb11u1_ppc64el.deb libstrongswan-dbgsym_5.9.1-1+deb11u1_ppc64el.deb libstrongswan-extra-plugins-dbgsym_5.9.1-1+deb11u1_ppc64el.deb libstrongswan-extra-plugins_5.9.1-1+deb11u1_ppc64el.deb libstrongswan-standard-plugins-dbgsym_5.9.1-1+deb11u1_ppc64el.deb libstrongswan-standard-plugins_5.9.1-1+deb11u1_ppc64el.deb libstrongswan_5.9.1-1+deb11u1_ppc64el.deb strongswan-charon-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-charon_5.9.1-1+deb11u1_ppc64el.deb strongswan-libcharon-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-libcharon_5.9.1-1+deb11u1_ppc64el.deb strongswan-nm-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-nm_5.9.1-1+deb11u1_ppc64el.deb strongswan-pki-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-pki_5.9.1-1+deb11u1_ppc64el.deb strongswan-scepclient-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-scepclient_5.9.1-1+deb11u1_ppc64el.deb strongswan-starter-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-starter_5.9.1-1+deb11u1_ppc64el.deb strongswan-swanctl-dbgsym_5.9.1-1+deb11u1_ppc64el.deb strongswan-swanctl_5.9.1-1+deb11u1_ppc64el.deb

Postrm files of package charon-systemd: lines which differ

if [ -d /run/systemd/system ] && [ "$1" = remove ]; then

Postrm files of package strongswan-starter: lines which differ

if [ -d /run/systemd/system ] && [ "$1" = remove ]; then